<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78d5cd2c0e2b789f14489e4f29e09f3e">
  <dict>
    <!--2021-09-16 20:21:21.000-->
    <string key="SMSCAddress">+27816111111</string>
    <!--2020-03-28 11:02:32.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 11:02:32.000-->
    <int key="num_match">9</int>
    <!--2021-09-18 14:47:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-06-21 10:19:43.000-->
    <string key="voicemail_carrier">rain_za</string>
    <!--2021-09-16 20:21:21.000-->
    <string key="voicemail_number">140</string>
    <!--2020-03-28 11:02:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
